E-Arogya - Feature #508

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 310 (New): [LAB] Create Ul Screen for organism master
[LAB] Create Ul Screen Design for organism master
27/05/2024 12:41 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul Screen Design for organism master

History

#1 - 31/05/2024 03:00 AM - Raju Kuthadi

- Status changed from New to In Progress

#2 - 07/06/2024 05:46 AM - Raju Kuthadi

- Status changed from In Progress to Resolved
